	<?
	require_once 'inc/start_sess.php';
						    mysql_query("UPDATE `kolhoz_user` SET `kissCamOpen` =  '0', `kissCam` =  '0'");

						mysql_query("UPDATE `kolhoz_user` SET `kissCam` =  '1' WHERE `pol` = '0' AND `brak` < '1' AND `level` > '29' AND `kissCamPrivate` != '1' AND `date_last` > '" .(time()-10800). "' ORDER BY RAND() LIMIT 1;");
					    mysql_query("UPDATE `kolhoz_user` SET `kissCam` =  '2' WHERE `pol` = '1' AND `brak` < '1' AND `level` > '29' AND `kissCamPrivate` != '1' AND `date_last` > '" .(time()-10800). "' ORDER BY RAND() LIMIT 1;");

						?>